<template>
  <layout :is-index="true"/>
</template>

<script>
import BaseLayout from '~/layouts/default';

export default {
  components: {
    layout: BaseLayout,
  },
};
</script>

<style lang="postcss">

</style>
